/*
 * CLASSIC START
 * CSS RESET * http://necolas.github.com/normalize.css
 */
html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { margin: 0; padding: 0; font-size: 14px; line-height: normal; color: #000; background-color: #FFF; cursor: default; }
body, input, select, textarea { font-family: "Segoe UI", Arial, Helvetica, sans-serif; }
a { text-decoration: none; color: #2BB4FF; outline: 0; }
a:hover { color: #0084D0; }
del { text-decoration: line-through; }
small { font-size: 12px; }
sub, sup { font-size: 0.65em; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
ol { margin-left: 24px; padding: 0; }
ul { margin-left: 16px; padding: 0; list-style: disc; color: #2BB4FF; }
ul li { margin-bottom: 8px; }
ul li span { color: #000; }
img { border: 0; -ms-interpolation-mode: bicubic; }
form { margin: 0; }
fieldset { margin: 0; padding: 0; border: 0; }
input, select, textarea { font-size: 1em; margin: 0; vertical-align: baseline; #vertical-align: middle; }
input { line-height: normal; }
input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; #overflow: visible; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; border: 0; background: none; background-color: transparent; }
input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; resize: none; vertical-align: top; }
table { border-collapse: collapse; border-spacing: 0; empty-cells: show; }
th, td { }
th { }
ul, ol, table, h1, h2, h3, h4, h5, h6, p, address { margin-top: 0; margin-bottom: 15px; }
h1, .title { font-size: 24px; line-height: 1.2; margin-bottom: 30px; padding-left: 50px; color: #0084D0; background: url(../img/logo.png) no-repeat 0 5px; }
h1 span, .title span { font-size: 14px; display: block; color: #000; }
h2 { font-size: 29px; font-weight: normal; margin: 20px 0 5px; color: #2BB4FF; }
h3 { font-size: 18px; margin: 20px 0 10px; }
h3 span { font-size: 14px; padding-left: 10px; color: #777; }
h4, h5, h6 { font-size: 1em; }
h1, h4, h5, h6 { font-weight: normal; }
dl { margin-top: 30px; }
dt { font-size: 20px; font-weight: bold; margin-bottom: 10px; padding-left: 20px; color: #2BB4FF; background: url(../img/arrow-blue.png) no-repeat 0 8px; }
dd { font-size: 12px; margin: 0 0 40px 20px; }
dd h2 { font-size: 20px; margin-bottom: 15px; color: #777; }
dd ul { color: #000; }
/* common classes */
::selection { color: #FFF; background-color: #0084D0; }
::-moz-selection { color: #FFF; background-color: #0084D0; }
span.skype_pnh_container { display: none !important; }
span.skype_pnh_print_container { display: inline !important; }
.clear, .clear-5, .clear-10, .clear-20 { clear: both; height: 1px; overflow: hidden; }
.clear-5 { height: 5px; }
.clear-10 { height: 10px; }
.clear-20 { height: 20px; }
.divider { border-bottom: 1px dotted #CCC; margin: 30px 0; }
.nowrap { white-space: nowrap; }
.float-left { float: left; }
.float-right { float: right; }
.float-center { margin: 0 auto; }
.align-right { text-align: right; }
.align-center { text-align: center; }
.button-more { display: inline-block; margin-top: 4px; padding: 6px 48px 8px 28px; color: #FFF !important; background: #2BB4FF url(../img/button-more.png) no-repeat right center; zoom: 1; #display: inline; }
.button-more:hover, .button-down-small:hover, .button-down-big:hover { background-color: #0084D0; }
.button-down-small, .button-down-big { font-size: 16px; font-weight: bold; text-align: left; line-height: 1; display: inline-block; padding: 20px 30px 25px 100px; color: #FFF !important; background: #2BB4FF url(../img/button-down-small.png) no-repeat 30px center; }
.button-down-small span, .button-down-big span { font-size: 39px; font-weight: normal; display: block; }
.button-down-big { font-size: 19px; padding: 30px 50px 35px 140px; background-image: url(../img/button-down-big.png); background-position: 50px center; }
.button-down-big span { font-size: 45px; }
/* special fonts */
h2, .button-down-small span, .button-down-big span { font-family: "Segoe UI Light", "Segoe UI", Arial, Helvetica, sans-serif; font-weight: lighter; /* FF doesn't recognize Segoe UI Light, only Segoe UI */ }
h3, .button-more { font-family: "Segoe UI Semibold", Arial, Helvetica, sans-serif; }
/*
 * HOMEPAGE
 */
#main { width: 838px; margin: 0 auto; padding: 50px 0; }
#nav { line-height: 1.6; float: right; margin: 5px 0 0; list-style: none; color: #000; }
#nav li { float: left; margin-left: 30px; padding: 0; }
.social-icons { text-align: right; margin-top: -20px; padding-right: 30px; }
.social-icons a { margin-left: 5px; }
.social { float: right; width: 108px; }
.social + .social { width: 79px; }
.social + .social + .social { width: 91px; }
.teaser { height: 390px; margin: 5px 0 15px; border-top: 4px solid #2BB4FF; position: relative; }
.teaser .articles { font-size: 12px; text-align: right; padding: 5px 30px; }
.teaser .button-box { margin: 0 !important; position: absolute; right: 30px; bottom: 30px; }
.column { float: left; width: 229px; padding-right: 50px; }
.column-2, .paging { float: left; width: 558px; }
.footer { font-size: 10px; margin-top: 50px; color: #777; }
.footer p:first-child { font-size: 11px; }
.footer p { margin-bottom: 5px; }
.footer a { color: #777; }
.footer a:hover { text-decoration: underline; }
.footer span { padding: 0 10px; }
#homepage-1 { color: #FFF; background: #000 url(../img/homepage-1.jpg) no-repeat; }
#homepage-1 a:hover { color: #FFF; }
#homepage-2 { background: #CCC url(../img/homepage-2.jpg) no-repeat; }
#homepage-2 a:hover { color: #000; }
.twtr-hd, .twtr-ft { display: none !important; }
.twtr-tweet { border: none !important; }
.twtr-tweet-wrap { padding: 0 0 15px !important; }
.twtr-tweet-text { font: 14px/normal "Segoe UI" !important; }
.twtr-tweet-text em { font-size: 12px !important; margin-top: 5px !important; }
/*
 * NEWS, ARTICLE
 */
#aside { float: right; width: 230px; }
#aside h4 { margin-bottom: 10px; }
.paging { font-size: 12px; line-height: 1.75; margin-bottom: 10px; }
.paging a, .paging strong { float: left; margin-right: -1px; padding: 0 10px; border-left: 1px solid #DDD; border-right: 1px solid #DDD; }
.paging a:hover { color: #FFF; background-color: #0084D0; }
.paging strong { font-weight: normal; }
.paging, .articles-box { float: left; }
.articles-box div { float: left; width: 250px; padding: 0 50px 20px 0; }
.articles-box div:nth-child(odd) { clear: left; }
.articles-box h2 { font-family: "Segoe UI"; font-size: 18px; font-weight: bold; }
.articles-box h2 + p { font-size: 11px; font-style: italic; color: #777; }
.articles-box p { margin-bottom: 10px; }
.article-title { font-size: 20px; font-weight: bold; margin-bottom: 15px; padding: 0; color: #000; background: none; }
.gallery { font-size: 12px; text-align: justify; margin-bottom: 20px; padding: 20px 0 20px 20px; color: #FFF; background-color: #2BB4FF; }
.gallery p { float: left; width: 159px; margin: 0 20px 0 0; overflow: hidden; }
.gallery img { display: block; margin-bottom: 10px; }
/*
 * DOWNLOAD
 */
.awards { text-align: center; float: right; width: 175px; margin-top: 20px; }
.button-box { margin: 50px 175px 60px 0; }
.button-box p { font-size: 10px; margin: 10px 0 0; }
.software-features { min-height: 80px; padding: 0 30px 0 70px; background: url(../img/windows-8-compatible.png) no-repeat; }
.software-features ul li { font-size: 12px; float: left; width: 28.5%; margin-left: 4.8%; }

